{
  "name": "ragflow-loader",
  "description": "加载ragflow的rag_retrieve的mcp和提示词注入",
  "hooks": {
    "PrePrompt": [
      {
        "type": "command",
        "command": "python hooks/pre_prompt.py"
      }
    ]
  },
  "mcpServers": {
    "rag_retrieve": {
      "transport": "http",
      "url": "http://host.docker.internal:9382/mcp/",
      "headers": {
        "api_key": "ragflow-MRqxnDnYZ1yp5kklDMIlKH4f1qezvXIngSMGPhu1AG8",
        "X-Dataset-Ids": "{dataset_ids}"
      }
    }
  }
}
